*{
    margin: 0;
    padding: 0;
}

body{
    /* background-image: url('../img/1.jpg'); */
    /* content: ""; */
    overflow:hidden;
    
}

.banner{
    position: absolute;
    filter: blur(8px);
    width: 100%;
    height: 100%;
    background-image: url('../img/1.jpg');
    background-size: 100%;
    background-clip: content-box;
}

.links-container{
    position: absolute;
    width: 320px;
    height:auto;
    margin: 0 auto;
    background-color: #fff;
    overflow:auto;
    max-height:95%;
    left: calc(50% - 160px);
}


.banner-links{
    position: relative;
    width: 100%;
    height: 320px;
    background-image: url('../img/1.jpg');
    background-size: cover;
    
}

.header-title{
    background-color: black;
    padding: 1.6rem 2rem 2rem;
    color: white;
    
}

.header-title::after{
    content: "";
    display: block;
    left: 50%;
    margin-left: -12px;
    margin-bottom: -12px;
    width: 0;
    height: 0;
    top: 62.5%;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 12px solid #181818;
    position: absolute;
}

.title {
    font-size: 1.4rem;
    text-align: center;
}

.link {
    position: relative;
     max-height: 274px;
    /*overflow: auto;*/
}

.link a{
    display: flex;
    justify-content: left;
    align-items: center;
    color: black;
    text-decoration: none;
    padding: .3rem;
    max-height: 70px;
}

.link a:hover{
    background-color: #e4e4e4;
    border-radius: 5px;
    /* transform: scale(1.01); */
}

.link a .svg-insta {
    margin: .5rem;
    width: 2.5rem;
}

.link a .svg-spot {
    margin: .5rem;
    width: 8.5rem;
}

.link a .svg-twitter {
    margin: .5rem;
    width: 3.4rem;
}

.link a .img-insta {
    font-size: 1.1rem;
    display: block;
    margin: 0 10px;
}

.link a .img-twitter {
    
}

.link a button {
    display: block;
    margin-right: 0;
    position: absolute;
    right: 5px;
}


/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 0px grey; 
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: rgba(0,0,0,0.7); 
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: rgba(0,0,0,0.7); 
}



